Categories:
  - System
License: GPL-3.0-or-later
AuthorName: Iamlooker
AuthorEmail: mohit2002ss@gmail.com
SourceCode: https://github.com/NeoApplications/Neo-Store
IssueTracker: https://github.com/NeoApplications/Neo-Store/issues
Translation: https://hosted.weblate.org/engage/droidify/
Changelog: https://github.com/NeoApplications/Neo-Store/releases

AutoName: Droid-ify

RepoType: git
Repo: https://github.com/NeoApplications/Neo-Store.git

Builds:
  - versionName: 0.3.1
    versionCode: 31
    commit: v0.3.1
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.3.2
    versionCode: 32
    commit: 6be7b2cb74247c9e4f7dfe999e331c860d19ad7b
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.3.3
    versionCode: 33
    commit: 081a959e092ac10b0023642cf0e876215cad5007
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.3.4
    versionCode: 34
    disable: https://github.com/Iamlooker/Droid-ify/issues/77
    commit: 12f4cdde6cd58cfea1ebad15427ce7353e0d82d5
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.3.5
    versionCode: 35
    commit: 3296feecbef4c64a5fd4324e732290900acd044d
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.0
    versionCode: 40
    commit: e106b4ca0016f719d05c84b74d0deb1a935f5100
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.1
    versionCode: 41
    commit: bbbce2a4aa17249316ce06f82aa8fa7dccba2a34
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.2
    versionCode: 42
    commit: 5677c66064172f11b24c8fcc4a9c2f76f60e6494
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

  - versionName: 0.4.3
    versionCode: 43
    commit: 8c7d1d65d98a2636a4890c03a55765fdca6aad55
    sudo:
      - apt-get update || apt-get update
      - apt-get install -y openjdk-11-jdk-headless
      - update-alternatives --auto java
    gradle:
      - yes

AutoUpdateMode: Version v%v
UpdateCheckMode: Tags
CurrentVersion: 0.4.3
CurrentVersionCode: 43
